DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 34.3

SYNOPSIS
deja-dup [OPCION…]
deja-dup --backup
deja-dup --restore [FICHIÈRS…]
deja-dup --restore-missing DORSIÈR

DESCRIPTION
Déjà Dup es una aisina de salvament simple. Dissimula la complexitat dels salvaments plan faches (chifrats, fòra site e periodics) e utiliza duplicity coma motor.

OPTIONS

-h, --help
    Aficha las opcions de l'ajuda

--help-all
    Aficha totas las opcions de l'ajuda

--help-gtk
    Aficha las opcions GTK+

--version
    Afichar la version

--restore
    Restabliment dels fichièrs seleccionats

--backup
    Aviar immediatament un salvament

--restore-missing
    Restablir de fichièrs suprimits

--display=AFICHATGE
    Afichatge X d'utilizar

SEE ALSO
duplicity(1)